/*------------------------------------*\
  tag
\*------------------------------------*/

.tag {
  .tag__list {list-style: none;}
  .tag__link {
    @include ts-link($base-color);
    @extend .ts-label;
  }
}

.detail__time,
.block__time {
  & + .tag {
    display: flex;
    &:before {
      content: "";
      display: block;
      width: 5px;
      height: 5px;
      background-color: $base-color;
      border-radius: 100%;
      margin-right: $grid-gutter-width/2;
      position: relative;
      top: .3em;
    }
  }
}
